[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'gettext' (#fcl)

# TMOStringInfo

Structure describing string

## Declaration

Source position: gettext.pp line 39

`type TMOStringInfo = packed record`
`length: LongWord;` |  | Length of the string
`offset: LongWord;` |  | Offset in the file
`end;`

## Description

This record is one element in the string tables describing the original and translated strings. It describes the position and length of the string. The location of these tables is stored in the TMOFileHeader record at the start of the file.

## See also

TMOFileHeader |  | Structure found at the head of a .mo file.